Subject: ALPHA test release of imap-4.1 toolkit

From: Mark Crispin <[email-masked]>
Date: Tue, 22 Oct 1996 18:49:28 -0700 (PDT)

The alpha test release of the University of Washington imap-4.1 toolkit has
begun.  This version supports IMAP4rev1 as of draft 07.  It can be retrieved
as:
	ftp://ftp.cac.washington.edu/mail/imap-4.1.ALPHA.tar.Z

As the "alpha test" name implies, this release is intended primarily for
application developers and not for end-users; in particular, this version has
not been thoroughly tested and it should not be run in production.

There are major internal and external changes in this version, and it is
unlikely that a c-client based application will build without modification.
Pay particular attention to the new layout of the BODY structure, and to the
new mail_fetch_* routines which should be used instead of the old interfaces.

Please report any problems in the imap-4.1 alpha to [email-masked].

The imap-4 toolkit beta has finished.  The final version is:
	ftp://ftp.cac.washington.edu/mail/imap-4.tar.Z
This is also the default imap.tar.Z until the beta of imap-4.1 begins.